
#wb_header { height: 80px; background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 690px; padding-bottom: 50px; background: transparent none repeat left top; background-size: cover; }
#wb_footer { height: 100px; background: #fe8e5c none repeat left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/dec8e2e914a0f11006224f134fd3d8c8.png") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 844px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 870px; min-height: 844px; }
#wb_element_instance9 { top: 20px; left: 672px; min-width: 510px; width: 510px; min-height: 36px; height: 36px; display: block; z-index: 484; }
#wb_element_instance9 > ul { display: block; }
#wb_element_instance9 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance9, #wb_element_instance9 ul { text-align: right; }
#wb_element_instance9 ul ul { background: #000000 none repeat right top; }
#wb_element_instance9 li { margin: 0px 0px 0px 0px; }
#wb_element_instance9 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance9 li.over > a, #wb_element_instance9 li:focus > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance9 li.active > a { border-top: 1px solid #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat-x center center; }
#wb_element_instance9:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance9:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance9:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance10 { top: 896px; left: 1410px; min-width: 32px; width: 32px; min-height: 32px; height: 32px; display: block; z-index: 283; }
#wb_element_instance10 img { width: 32px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 570px; left: 370px; min-width: 174px; width: 174px; min-height: 70px; height: 70px; display: block; z-index: 287; }
#wb_element_instance11 img { width: 174px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 560px; left: 0px; min-width: 219px; width: 219px; min-height: 44px; height: 44px; display: block; z-index: 286; }
#wb_element_instance13 { top: 390px; left: 0px; min-width: 1200px; width: 1200px; min-height: 126px; height: 126px; display: block; z-index: 84; }
#wb_element_instance14 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 100px; height: 100px; display: block; z-index: 102; }
#wb_element_instance15 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance10 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
